XmDropSiteUpdate(library call)

NAME
XmDropSiteUpdate — A Drag and Drop function that sets resource values for a drop site

SYNOPSIS

#include <Xm/DragDrop.h>
void XmDropSiteUpdate(
Widget widget,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmDropSiteUpdate modifies drop site resources associated with the specified widget. This routine updates the drop site resources specified in the arglist.

widget
    Specifies the ID of the widget registered as a drop site

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of DropSite and its associated resources, see XmDropSite(3).

RELATED

XmDropSite(3), XmDropSiteEndUpdate(3), XmDropSiteRegister(3), XmDropSiteStartUpdate(3), and XmDropSiteUnregister(3).